@charset "utf-8";
/* CSS Document */
body {
	color:#666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	min-width: 1200px; 
	margin:0px;
	padding:0px;
	margin-top:10px;
}

#principal{
	width: 100%;
	}

#header {
	margin:0 auto;
	z-index:999999;
	position:relative;
	overflow:visible;
	height:130px;
	width:1100px;
	
}
#header select {display:none;}
#menu { z-index:1000;}
#menu li a {
		  font-size: 13px;
		  color:#FFF;/*555555;*/
	  }
#menu {
		  position:relative;
			float:right;
			margin-top:-10px;
	  }
#menu li {
		  line-height:17px;
		  float:left;
		  display:inline;
		  margin-right:30px;
		  border-radius:5px;

	  }
#menu li.contact {
		  margin-right:10px;
		  border-right:1px solid #555555;
		  padding-right:10px;
	  }
/**************************/
/* THE SLIDER MENU STYLE */
/************************/
.slider-menu {
	font-family: Arial, Helvetica, sans-serif;				/* The Defaulte Font Type for the Menu */
					/* The Background color of the Menu */
	z-index:10;		
	line-height: 1;
	margin-top: 25px; 
	margin-left: 60px; 
	font-size: 12px;
}
/***************************/
/* Remove the List Styles */
/***************************/
.slider-menu ol, ul { 
    list-style: none; 
}
.slider-menu ul{
	width:auto;
}
/***************************************************************/
/* To Set the Width of the SubMenus with Image in the SubMenus */
/***************************************************************/
.slider-menu .img_head_description {
	width:300px;
	height:auto;
	
}


/********************************************************************************/
/* To Set the Width of the SubMenus without Images, but with Content and Title */
/* If you set the height,than all Submenu LI will have the same height !	 */
/********************************************************************************/
.slider-menu .head_description{
	width:260px;
	height:auto;
}
/************************************************/
/* Margin  left-right between the submenu items */
/************************************************/
.slider-menu ul li >ul >li{
	font-size:15px;		
	margin-left:5px;
	margin-right:5px;	
}
/*****************************************************/
/*	FIRST LEVEL MENU SHOULD HAVE DIFFERENT MARGINS  */
/***************************************************/
.slider-menu >ul>li {
	margin-left:0px;	
}
/**************************************/
/* TURN OFF LINK DECORATION OF MENUS */
/************************************/
.slider-menu  >ul>li a:link {
	color:#FFF/*E4E4E4*/ !important;
	text-decoration:none;	
}
.slider-menu >ul >li a:visited {
	color:#FFF/*E4E4E4*/ !important;
}
.slider-menu >ul >li a:hover {
	color:#fdb414 !important;
}
/***************************************************/
/*	FLOAT THE SUBMENUS NEXT TO EACH OTHER,        */
/*	START POSITION DIRECT UNDER THE 1 LEVEL MENU */
/***************************************************/
.slider-menu ul li ul {
/*	margin-top:20px;*/
	padding-top:10px;		/* TO START THE SUBMENUS UNDER THE MAIN MENU - Set this Value to increase / decreas the space between the 1st and 2nd level Menu*/	
	padding-bottom:20px;	/* LEAVE PLACE UNDER THE SUBEMENUS */
	display:none;			/* DONT SHOW IT AT START */
	font-size:10px;		
	background-color: #375383;/*#1F2120;
	/*Dont Touch the following settings*/
	position:absolute;		
	float:left;			
	box-shadow:none;
	z-index:10;
	height:auto;			
}
.slider-menu ul li:hover ul {
	display:block;
	z-index:10;
}
/************************************************/
/* DRAW THE BACKGROUND AROUND THE SUBMENU ITEM */
/************************************************/
.slider-menu ul li ul li >div {
	position:relative;
	background-color:#7f8db3;/*#353736;	*/
	-webkit-border-radius:0px;
	-moz-border-radius: 0px;
	border-radius: 0px;	
	
}
/********************************/
/*  SET THE IMAGE MARGINS HERE */
/********************************/
.slider-menu ul li ul li .img_holder {
	margin-left:16px;
	margin-top:16px;
	margin-bottom:16px;
}
/****************/
/* THE SUBMENU */
/****************/
.slider-submenu {	
	float:left;	
}
/***********************************/
/* THE TITLE STYLE IN THE SUBMENU */
/*********************************/
.slider-submenu .menu-head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;		
	z-index:8;			
	margin-left:16px;
	margin-top:16px;
	margin-right:16px;
	margin-bottom:16px;
}
/*************************************/
/* THE CONTENT STYLE IN THE SUBMENU */
/************************************/
.slider-submenu .menu-content {	
	font-family:  Helvetica, Arial, sans-serif;
	text-transform:none;
	font-size: 12px;
	z-index: 10;	
	margin-top:-6px;	
	overflow:hidden;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;	
	letter-spacing:1px;
}
/*********************************************************/
/* HEAD TYPES AND CONTENT TYPES ALTERNATIVS FOR THE MENU */
/*********************************************************/
.main_type_1 {
	color: #375383;/*fdb414;333333;*/
	font-size:18px;	
}
a:hover .main_type_1{
	color:#375383;/*434242;*/
}

#contenido{
	margin-top:20px;
	width:1100px;
	border-radius:5px;
	border: 1px solid #999;
	margin-left:auto; 
	margin-right:auto;
	}

.redes{
	float: right;
	margin-left:10px;
	}
.social{
	float: right;
	width:240px;
	}
#logo{
	float:left;
	margin-left:10px;
	margin-top:0px;
	margin-bottom:0px;
	}

.mcontenido-der{
	background-color:#7f8db3;
	padding:5px;
	font-size:12px;
	color:#FFF;
	float:left;
	}
	
/*.mcontenido-der:hover{
	color:#fdb414;
	}*/

.mcontenido-izq{
	background-color:#7f8db3;
	padding:5px;
	font-size:12px;
	color:#FFF;
	float:right; 
	margin-left:15px;
	}
/*.mcontenido-izq:hover{
	color:#fdb414;
	}*/
.cont-pro{
	margin-top:20px;
	border: 1px solid #CACACA;
	margin-left:10px;
	}
	
.producto{
	width:135px;
	height:120px;
	padding-left:15px;
	}
.nom-p{
	background-color:#EBEBEB;
	width:120px;
	margin-left:15px;
	margin-right:15px;
	height:25px;
	text-align:center;
	text-decoration:none;
	color:#000;
	padding-top:5px;
	}
.nom-p a{
	text-decoration:none;
	color:#000;
	}
	
.nom-p a:hover{
	color:#0078CC;
	}
	
.linked{
	color:#FFF;
	text-decoration:none;
	font-size:12px;
	}
	
.linked:hover{
	color:#DFF4FF;
	}
	
#spla{
	height:2px;
	background-color:#fdb414;
	width:100%;
	}

#foteer{
	width:100%;
	height:60px;
	margin-top:40px;
	background-color:#626262;
	}

.site{
	width:1100px;
	margin-left:auto;
	margin-right:auto;
	color:#FFF;
	}
	
.site a{
	color:#FFF;
}

.catalogo{
	width:120px;
	margin-right:10px;
	padding-top: 10px;
	background-color: #666;
	height:145px;
	float:left;
	text-align:center;
	}
.catalogo-dos{
	margin-right:10px;
	background-color: #666;
	float:left;
	color:#FFF;
	height: 500px; 
	padding-left: 10px;
	width: 180px; 
	padding-top: 10px;
	}
	
.titulo4{
	font-size:18px;
	color: #375383;
	margin-left:150px;
	}
.descripcion-p{
	margin-left:150px;
	margin-right:150px;
	text-align:justify;
	margin-top:60px;
	}
	
.uno{
	text-align:justify;
	margin-left: 130px; 
	margin-top: 20px; 
	margin-right: 130px;
	color:#000;
	font-size:14px;
	}
	
.dos{
	text-align:justify;
	margin-left: 10px; 
	margin-top: 20px; 
	margin-right: 10px;
	width: 340px;
	float: left;
	}
	
.producto-2{
	background-color:#AEAEAE;
	border-radius:5px;
	width:200px;
	height:185px;
	text-align:center;
	margin:7px;
	padding-left: 0px;
	}

.producto-22{
	background-color:#AEAEAE;
	border-radius:5px;
	width:140px;
	height:130px;
	text-align:center;
	margin:7px;
	padding-left: 0px;
	}

.head-cont{
	width:635px;
	height:130px;
	margin-right:auto;
	margin-left:auto;
	}
	
#cont-c{
	margin-top:20px;
	width:635px;
	height:562px;
	border-radius:5px;
	border: 1px solid #999;
	margin-left:auto; 
	margin-right:auto;
	background-image:url(../images/cont2.png);
	background-repeat:no-repeat;
	padding-top:20px;
	padding-left:40px;
	}

.form-cont{
	color:#000;
	font-weight:bold;
	}
	
.campo{
	border-radius:5px;
	background-color:#FFFFD5;
	border: 1px solid #000;
	}
	
.tit-c{
	font-size:14px;
	color:#385283;
	float:left;
	margin-left: 50px; 
	margin-top: 30px;
	}
	
.nosotros{
	margin-left:15px;
	margin-right:15px;
	background-color:#7f8db3;
	padding:10px;
	color:#FFF;
	text-align:justify;
	font-size:12px;
	}
	
h1, h2, h3, h4, h5, h6 { 	font-family: Arial, Helvetica, sans-serif;				/* The Defaulte Font Type for the Menu */
 }
h1 a, h3 a, h4 a, h5 a, h6 a { 	font-family: Arial, Helvetica, sans-serif;				/* The Defaulte Font Type for the Menu */
 }

h1 a{ 	font-family: Arial, Helvetica, sans-serif;				/* The Defaulte Font Type for the Menu */
	font-size:16px;
	}
h2 a{ 			/* The Defaulte Font Type for the Menu */
	font-size:12px;
	font-weight: normal;

	}
	
h1 a:link {
	text-decoration:none;
	color:#000;
	font-size:16px;
	font-weight: normal;
	}
	
h1 a:visited {
	color:#000;}
	
h5 a:link {
	text-decoration:none;
	color:#000;
	font-size:12px;
	font-weight:bold;
	}
	
h5 a:visited {
	color:#000;}
	
	
.promo{
	text-align:justify;
	margin-left:100px;
	margin-right:100px;
	margin-bottom:60px;
	color:#C00;
	font-size:16px;
	}

.descr{
	text-align:justify;
	margin-left:100px;
	margin-right:100px;
	margin-bottom:60px;
	}

.promo-caja-gral{
	width:100%; 
	height:350px;
	}
	
.promo-caja-uno{
	float:left; 
	margin-left:200px; 
	margin-top:100px;
	}
	
.promo-caja-dos{
	float:left; 
	margin-left:100px; 
	margin-top:50px;
	}
.tels
	{
		font-weight:bold;
		color:#375383;
		text-align:center;		
		font-size:12px;
	}
.descripcion-uno{
	width:350px;
	margin-right:auto;
	margin-left:auto;
	text-align:justify;
	margin-bottom:20px;
	float:left;
	margin-right:20px;
	margin-left:30px;
	}
	
.descripcion{
	width:800px;
	margin-right:auto;
	margin-left:auto;
	text-align:justify;
	margin-bottom:20px;
	}
	
.descripcion-inicio{
	float:right;
	margin-right:70px;
	width:600px;
	text-align:justify;
	}









